Net-OpenID-JanRain reviews

cpanratings
 

RSS | Module Info | Add a review of Net-OpenID-JanRain

Net-OpenID-JanRain (1.1.1) *

This module's installation scripts don't work (notice it fails tests on every system).

Looking at the test reports I thought maybe I could get it to work by installing some of the missing dependencies, like CGI::Session, by hand.

However, this wasn't such an easy task as I'd imagined.

I've also installed Net::OpenID::Consumer and got it to work after a short struggle, so I suggest using that instead.

Ben Bullock - 2009-06-02T18:40:32 (permalink)

3 out of 3 found this review helpful. Was this review helpful to you?  Yes No